.p-system {
  position: relative;
  overflow: hidden;
}

.p-system__contents-head {
  width: 70%;
  margin: 0 auto;
}
@media screen and (max-width: 899px) {
  .p-system__contents-head {
    width: 100%;
  }
}
.p-system__contents-link {
  width: 16.7%;
  margin: 6.3% auto 0;
}
@media screen and (max-width: 899px) {
  .p-system__contents-link {
    width: 78.7%;
    margin: 9.1% auto 0;
  }
}
.p-system__tab {
  display: flex;
  justify-content: center;
  position: relative;
  margin-top: 7.8vw;
  opacity: 0;
  transform: translateY(6px);
  transition: transform 0.6s var(--ease-out) 0.1s, opacity 0.6s var(--ease-out) 0.1s;
}
.is-load .p-system__tab {
  opacity: 1;
  transform: translateY(0);
}
@media screen and (max-width: 899px) {
  .p-system__tab {
    margin-top: 22.8vw;
  }
}
.p-system__tab a {
  background: url(../img/top/product_tab_off.png) no-repeat center/contain;
  width: 17.525vw;
  font-size: 1.1vw;
  line-height: 1.1;
  color: #caf1ff;
  color: var(--color-text);
  display: block;
  position: relative;
  box-sizing: border-box;
  text-align: center;
  text-decoration: none;
  margin: 0 0.625vw;
  padding: 0.9vw 0;
  transition: box-shadow 0.6s var(--ease-out), color 0.6s var(--ease-out);
}
@media screen and (min-width: 900px) {
  [data-lang=tc] .p-system__tab a {
    width: 16.6vw;
  }
}
[data-lang=jp] .p-system__tab a {
  font-size: 1.3vw;
}
@media screen and (max-width: 899px) {
  [data-lang=jp] .p-system__tab a {
    font-size: 5vw;
  }
}
.p-system__tab a::before {
  content: "";
  display: block;
  width: calc(100% + 1px);
  height: calc(100% + 1px);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: url(../img/top/product_tab_on.png) no-repeat center/contain;
  opacity: 0;
  transition: opacity 0.6s var(--ease-out);
}
@media screen and (max-width: 899px) {
  .p-system__tab a::before {
    background: url(../img/sp/top/product_tab_on.png) no-repeat center/contain;
  }
}
.p-system__tab a .p-in-text {
  display: grid;
  place-items: center;
  height: 100%;
  position: relative;
}
[data-lang=jp] .p-system__tab a .p-in-text {
  transform: scaleX(0.9);
  transform-origin: center;
}
[data-lang=en] .p-system__tab a .p-in-text {
  padding: 0 0.5vw;
}
[data-lang=fr] .p-system__tab a .p-in-text {
  padding: 0 0.5vw;
}
[data-lang=it] .p-system__tab a .p-in-text {
  padding: 0 0.5vw;
}
[data-lang=es] .p-system__tab a .p-in-text {
  padding: 0 0.5vw;
}
[data-lang=de] .p-system__tab a .p-in-text {
  padding: 0 0.5vw;
}
@media (hover: hover) {
  .p-system__tab a:hover {
    color: var(--color-black);
  }
  .p-system__tab a:hover::before {
    opacity: 1;
  }
}
@media screen and (max-width: 899px) {
  .p-system__tab a {
    width: 46.125vw;
    height: auto;
    font-size: 3.5vw;
    padding: 3.2vw 1vw;
    background: url(../img/sp/top/product_tab_off.png) no-repeat center/contain;
  }
  [data-lang=fr] .p-system__tab a {
    font-size: 3vw;
  }
}
.p-system__tab a.current {
  color: var(--color-black);
  pointer-events: none;
}
.p-system__tab a.current::before {
  opacity: 1;
}

.p-system__contents {
  width: 90.625%;
  position: relative;
  border: solid 1px;
  background: rgba(0, 26, 88, 0.9) url(../img/system_battle/frame_deco.png) no-repeat center top/100% auto;
  -o-border-image: url(../img/movie/frame.png);
  border-image: url(../img/movie/frame.png);
  border-image-width: 6.25vw;
  border-image-slice: 120;
  border-image-repeat: repeat;
  margin: 4.7916666667vw auto 0;
  padding: 5.0520833333vw 0 5.46875vw;
  opacity: 0;
  transform: translateY(6px);
  transition: transform 0.6s var(--ease-out) 0.2s, opacity 0.6s var(--ease-out) 0.2s;
}
.is-load .p-system__contents {
  opacity: 1;
  transform: translateY(0);
}
@media screen and (max-width: 899px) {
  .p-system__contents {
    width: 93.625%;
    margin: 11vw auto 0;
    padding: 13% 0 16%;
    background: rgba(0, 26, 88, 0.9) url(../img/sp/system_battle/frame_deco.png) no-repeat center top/100% auto;
    -o-border-image: url(../img/sp/movie/frame.png);
    border-image: url(../img/sp/movie/frame.png);
    border-image-width: 15.25vw;
    border-image-slice: 120;
    border-image-repeat: repeat;
  }
}
.p-system__contents .p-system__contents-head {
  opacity: 0;
  transform: translateY(6px);
  transition: transform 0.6s var(--ease-out) 0.2s, opacity 0.6s var(--ease-out) 0.2s;
}
.is-load .p-system__contents .p-system__contents-head {
  animation: flash 0.1s linear 2 forwards 0.2s;
  transform: translateY(0);
}
.p-system__contents .p-system__contents-head-top {
  display: block;
  width: 35.5%;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__contents-head-top {
    width: 50.3%;
  }
}
.p-system__contents .p-system__contents-head-main {
  display: block;
  font-size: 4.2vw;
  transform: scaleY(0.95);
  position: relative;
  letter-spacing: 0.08em;
}
[data-lang=it] .p-system__contents .p-system__contents-head-main {
  font-size: 3.8vw;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__contents-head-main {
    margin-top: 0.9%;
    font-size: 8.4vw;
  }
}
.p-system__contents .p-system__contents-head-main .p-in-text {
  position: relative;
  text-shadow: 0 0 8px var(--color-blue07), 0 0 8px var(--color-blue07), 0 0 8px var(--color-blue07), 0 0 8px var(--color-blue07);
}
.p-system__contents .p-system__contents-head-main::before {
  content: "";
  display: block;
  width: 100%;
  height: 115%;
  position: absolute;
  top: 9%;
  left: 0;
  background: linear-gradient(90deg, transparent, var(--color-blue08), transparent);
  opacity: 0.8;
}
.p-system__contents .p-system__contents-head-btm {
  display: block;
  width: 47%;
  margin-top: 1.6vw;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__contents-head-btm {
    margin-top: 3.8vw;
  }
}
.p-system__contents .p-system__contents-head h2 {
  width: 31.3vw;
  position: relative;
  margin: 0 auto;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__contents-head h2 {
    width: 64.3vw;
  }
}
@media screen and (min-width: 900px) {
  [data-lang=it] .p-system__contents .p-system__contents-head h2 {
    width: 32.3vw;
  }
}
[data-lang=jp] .p-system__contents .p-system__contents-head h2 {
  width: 49.3229166667vw;
}
@media screen and (max-width: 899px) {
  [data-lang=jp] .p-system__contents .p-system__contents-head h2 {
    width: 88%;
  }
}
.p-system__contents .p-system__main-catch {
  margin-top: 3.125vw;
  position: relative;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__main-catch {
    margin-top: 10%;
  }
  [data-lang=jp] .p-system__contents .p-system__main-catch {
    margin-top: 6%;
  }
}
.p-system__contents .p-system__main-catch-head {
  position: relative;
}
.p-system__contents .p-system__main-catch-head .p-in-bg {
  width: 96.8%;
  position: relative;
  top: 4px;
  left: -0.2%;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__main-catch-head .p-in-bg {
    width: 96%;
    margin: 0;
    top: 2vw;
    margin-right: auto;
  }
}
.p-system__contents .p-system__main-catch-head .p-in-bg img {
  width: 100%;
}
.p-system__contents .p-system__main-catch-head .p-in-text {
  display: block;
  width: 80%;
  padding: 0.2% 0 0.4%;
  text-align: center;
  font-size: 2.2vw;
  line-height: 1.2;
  font-weight: 300;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  letter-spacing: 0.1em;
}
[data-lang=jp] .p-system__contents .p-system__main-catch-head .p-in-text {
  line-height: 1;
  letter-spacing: 0.38em;
}
@media screen and (min-width: 900px) {
  [data-lang=it] .p-system__contents .p-system__main-catch-head .p-in-text {
    width: 90%;
  }
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__main-catch-head .p-in-text {
    width: 100%;
    padding: 0.2% 0 1.5%;
    font-size: 3.7vw;
    letter-spacing: 0.28em;
  }
  [data-lang=kr] .p-system__contents .p-system__main-catch-head .p-in-text {
    padding: 0.6% 0 1%;
  }
}
.p-system__contents .p-system__main-catch-head .p-in-text-item {
  position: relative;
  z-index: 1;
}
[data-lang=jp] .p-system__contents .p-system__main-catch-head .p-in-text-item {
  display: block;
  transform: scaleX(0.9);
  transform-origin: center;
}
.p-system__contents .p-system__main-catch-head .p-in-text::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: var(--color-grad02);
  opacity: 0.8;
}
.p-system__contents .p-system__main-catch-line {
  width: 96%;
  margin-top: 1.6%;
  margin-right: auto;
}
.p-system__contents .p-system__main-catch-movie {
  width: 65.7%;
  margin: 0 auto;
  margin-top: 1.8%;
  position: relative;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__main-catch-movie {
    margin-top: 3.8%;
    width: 87%;
  }
}
.p-system__contents .p-system__main-catch-movie::before {
  content: "";
  display: block;
  width: 107.2%;
  height: 108%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: url(../img/system_battle/main_catch_frame.png) no-repeat right center/100% auto;
}
.p-system__contents .p-system__main-catch-movie .p-in-inner {
  width: 100%;
  padding-top: 56.25%;
  position: relative;
}
.p-system__contents .p-system__main-catch-movie video {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__main-catch-movie::before {
    width: 112.8%;
    height: 112.8%;
    background: url(../img/sp/system_battle/main_catch_frame.png) no-repeat right center/100% auto;
  }
}
.p-system__contents .p-system__main-catch-text {
  width: 62%;
  margin: 1% auto 0;
  padding-left: 0.9%;
  font-size: 1.1vw;
  line-height: 2;
  position: relative;
  text-shadow: 0 0 10px var(--color-blue03), 0 0 10px var(--color-blue03), 0 0 10px var(--color-blue03), 0 0 10px var(--color-blue03);
}
.p-system__contents .p-system__main-catch-text::before {
  content: "";
  background: linear-gradient(180deg, #f2e582, #927533);
  width: 0.10417vw;
  height: 80%;
  margin: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__main-catch-text::before {
    width: 0.26667vw;
    height: 90%;
  }
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__main-catch-text {
    width: 87%;
    margin: 2.2% auto 0;
    padding-left: 1.4%;
    font-size: 3.2vw;
    line-height: 1.8;
  }
}
@media screen and (min-width: 900px) {
  .p-system__contents .p-system__point-common .top-deco,
  .p-system__contents .p-system__point-common .bottom-deco {
    display: none;
  }
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point-common .top-deco,
  .p-system__contents .p-system__point-common .bottom-deco {
    width: 79%;
    margin: 2.9% auto 0;
  }
  .p-system__contents .p-system__point-common .top-deco img,
  .p-system__contents .p-system__point-common .bottom-deco img {
    width: 100%;
  }
}
.p-system__contents .p-system__point-common h2,
.p-system__contents .p-system__point-common .common-text,
.p-system__contents .p-system__point-common .p-system__point-slider {
  position: relative;
  display: flex;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point-common h2,
  .p-system__contents .p-system__point-common .common-text,
  .p-system__contents .p-system__point-common .p-system__point-slider {
    display: block;
  }
}
.p-system__contents .p-system__point-common h2 .slide-item,
.p-system__contents .p-system__point-common .common-text .slide-item,
.p-system__contents .p-system__point-common .p-system__point-slider .slide-item {
  position: relative;
}
.p-system__contents .p-system__point-common h2 .p-in-pagination,
.p-system__contents .p-system__point-common .common-text .p-in-pagination,
.p-system__contents .p-system__point-common .p-system__point-slider .p-in-pagination {
  display: flex;
  justify-content: center;
  gap: 0.2%;
  margin-top: 0.6%;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point-common h2 .p-in-pagination,
  .p-system__contents .p-system__point-common .common-text .p-in-pagination,
  .p-system__contents .p-system__point-common .p-system__point-slider .p-in-pagination {
    margin-top: 2.1%;
  }
}
.p-system__contents .p-system__point-common h2 .p-in-pagination .swiper-pagination-bullet,
.p-system__contents .p-system__point-common .common-text .p-in-pagination .swiper-pagination-bullet,
.p-system__contents .p-system__point-common .p-system__point-slider .p-in-pagination .swiper-pagination-bullet {
  display: block;
  width: 5%;
  height: auto;
  margin: 0 !important;
  padding-top: 0.6%;
  border-radius: 0;
  opacity: 1 !important;
  background: url(../img/top/slider_dot.png) no-repeat center/contain;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point-common h2 .p-in-pagination .swiper-pagination-bullet,
  .p-system__contents .p-system__point-common .common-text .p-in-pagination .swiper-pagination-bullet,
  .p-system__contents .p-system__point-common .p-system__point-slider .p-in-pagination .swiper-pagination-bullet {
    width: 15.4%;
    padding-top: 1.9%;
  }
}
.p-system__contents .p-system__point-common h2 .p-in-pagination .swiper-pagination-bullet-active,
.p-system__contents .p-system__point-common .common-text .p-in-pagination .swiper-pagination-bullet-active,
.p-system__contents .p-system__point-common .p-system__point-slider .p-in-pagination .swiper-pagination-bullet-active {
  background: url(../img/top/slider_dot_active.png) no-repeat center/contain;
}
.p-system__contents .p-system__point1 {
  position: relative;
  margin-top: 5.8333333333vw;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point1 {
    margin-top: 12.3%;
  }
}
@media screen and (min-width: 900px) {
  .p-system__contents .p-system__point1 h2 {
    width: 45.4166666667vw;
    margin-left: 42.03125vw;
  }
}
.p-system__contents .p-system__point1-bg {
  width: 63.59375vw;
  position: absolute;
  top: -1.5625vw;
  left: 0;
}
.p-system__contents .p-system__point1-title {
  position: relative;
}
.p-system__contents .p-system__point1-title .p-in-bg {
  width: 65.4%;
  margin: 0 auto 0;
  margin-right: 19.9%;
  position: relative;
  top: 0.2vw;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point1-title .p-in-bg {
    width: 79.4%;
    margin-left: auto;
    margin: 0 auto;
  }
}
.p-system__contents .p-system__point1-title .p-in-bg img {
  width: 100%;
}
.p-system__contents .p-system__point1-title .p-in-text {
  display: block;
  width: 80%;
  padding: 0.2% 0 0.4%;
  text-align: center;
  font-size: 2.2vw;
  line-height: 1.2;
  font-weight: 300;
  position: absolute;
  top: 62%;
  left: 50%;
  transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  letter-spacing: 0.1em;
}
[data-lang=jp] .p-system__contents .p-system__point1-title .p-in-text {
  line-height: 1;
  letter-spacing: 0.38em;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point1-title .p-in-text {
    font-size: 4.3vw;
    font-weight: 400;
    top: 58%;
    color: var(--color-yellow02);
  }
}
.p-system__contents .p-system__point1-title .p-in-text-item {
  position: relative;
  z-index: 1;
}
[data-lang=jp] .p-system__contents .p-system__point1-title .p-in-text-item {
  display: block;
  transform: scaleX(0.9);
  transform-origin: center;
}
.p-system__contents .p-system__point1-title .p-in-text::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: var(--color-grad02);
  opacity: 0.8;
}
.p-system__contents .p-system__point1-text {
  width: 47.8%;
  margin-right: 4.5%;
  margin-left: auto;
  margin-top: 1.6%;
  font-size: 1.1vw;
  line-height: 2;
  position: relative;
  text-shadow: 0 0 10px var(--color-blue03), 0 0 10px var(--color-blue03), 0 0 10px var(--color-blue03), 0 0 10px var(--color-blue03);
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point1-text {
    width: 86%;
    margin: 0 auto;
    margin-top: 3%;
    font-size: 3.5vw;
    line-height: 1.7;
    text-align: left;
  }
}
@media screen and (min-width: 900px) {
  .p-system__contents .p-system__point1 .p-system__point-slider {
    margin-top: 1.5625vw;
  }
  .p-system__contents .p-system__point1 .p-system__point-slider .slide-item {
    width: 14.4270833333vw;
  }
  .p-system__contents .p-system__point1 .p-system__point-slider .slide-item.slide1 {
    margin-left: 42.5520833333vw;
  }
  .p-system__contents .p-system__point1 .p-system__point-slider .slide-item.slide2 {
    margin: 0 0.3645833333vw 0 0.3645833333vw;
  }
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point1 .p-system__point-slider {
    width: 92%;
    margin: 3% auto 0;
  }
}
.p-system__contents .p-system__point2 {
  margin-top: 8.6458333333vw;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point2 {
    margin-top: 12.3vw;
  }
}
.p-system__contents .p-system__point2-title {
  width: 50%;
  margin: 0 auto;
  position: relative;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point2-title {
    width: 100%;
  }
}
.p-system__contents .p-system__point2-title .p-in-bg {
  width: 73.4%;
  margin: 0 auto 0;
  position: relative;
  top: 0.2vw;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point2-title .p-in-bg {
    width: 78%;
  }
}
.p-system__contents .p-system__point2-title .p-in-bg img {
  width: 100%;
}
.p-system__contents .p-system__point2-title .p-in-text {
  display: block;
  width: 80%;
  padding: 0.2% 0 0.4%;
  text-align: center;
  font-size: 2.2vw;
  font-weight: 300;
  position: absolute;
  top: 62%;
  left: 50%;
  transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  letter-spacing: 0.1em;
}
[data-lang=jp] .p-system__contents .p-system__point2-title .p-in-text {
  letter-spacing: 0.38em;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point2-title .p-in-text {
    font-size: 4.3vw;
    font-weight: 400;
    top: 58%;
    color: var(--color-yellow02);
  }
}
.p-system__contents .p-system__point2-title .p-in-text-item {
  position: relative;
  z-index: 1;
}
[data-lang=jp] .p-system__contents .p-system__point2-title .p-in-text-item {
  display: block;
  transform: scaleX(0.9);
  transform-origin: center;
}
.p-system__contents .p-system__point2-title .p-in-text::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: var(--color-grad02);
  opacity: 0.8;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point2-hint-title {
    width: 96%;
    margin: 0 auto;
  }
}
.p-system__contents .p-system__point2-hint1 .p-in-bg {
  width: auto;
  height: 0.9vw;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point2-hint1 .p-in-bg {
    height: 1.5vw;
  }
}
.p-system__contents .p-system__point2-hint1 .p-in-bg img {
  width: auto;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}
.p-system__contents .p-system__point2-hint1 .p-in-text {
  padding-left: 3%;
  font-size: 1.5vw;
  margin-top: 0.4vw;
  position: relative;
  letter-spacing: 0.1em;
}
[data-lang=jp] .p-system__contents .p-system__point2-hint1 .p-in-text {
  display: block;
  transform: scaleX(0.9);
  transform-origin: left;
  letter-spacing: 0.3em;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point2-hint1 .p-in-text {
    padding-left: 3%;
    font-size: 3.5vw;
    margin-top: 0.4vw;
  }
}
.p-system__contents .p-system__point2-hint1 .p-in-text::before {
  content: "";
  display: block;
  width: 0.8vw;
  height: 0.8vw;
  position: absolute;
  top: 56%;
  left: 0;
  transform: translateY(-50%);
  background: url(../img/common/title_deco.png) no-repeat center/contain;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point2-hint1 .p-in-text::before {
    width: 1.5vw;
    height: 1.5vw;
  }
}
.p-system__contents .p-system__point2-hint1 .p-in-text::after {
  content: "";
  display: block;
  width: 14vw;
  height: 0.15vw;
  position: absolute;
  left: -4%;
  bottom: -41%;
  opacity: 0.3;
  background: linear-gradient(to right, transparent, var(--color-blue02), transparent);
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point2-hint1 .p-in-text::after {
    width: 48%;
    height: 0.4vw;
    position: absolute;
    left: -7%;
    bottom: -54%;
  }
}
.p-system__contents .p-system__point2-hint1-img {
  width: 100%;
  margin-top: 2%;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point2-hint1-img {
    width: 96%;
    margin: 4% auto 0;
  }
}
.p-system__contents .p-system__point2-hint1-text {
  padding-left: 0.8vw;
  margin-top: 0.4vw;
  font-size: 1.1vw;
  line-height: 2;
  position: relative;
  text-shadow: 0 0 10px var(--color-blue03), 0 0 10px var(--color-blue03), 0 0 10px var(--color-blue03), 0 0 10px var(--color-blue03);
}
.p-system__contents .p-system__point2-hint1-text::before {
  content: "";
  background: linear-gradient(180deg, #f2e582, #927533);
  width: 0.10417vw;
  height: 80%;
  margin: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point2-hint1-text {
    width: 95%;
    margin: 1.2% auto 0;
    padding-left: 2.4%;
    font-size: 3.2vw;
    line-height: 1.8;
  }
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point2-hint2 {
    margin-top: 14.3%;
  }
}
.p-system__contents .p-system__point2-hint2 .p-in-bg {
  width: auto;
  height: 0.9vw;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point2-hint2 .p-in-bg {
    height: 1.5vw;
  }
}
.p-system__contents .p-system__point2-hint2 .p-in-bg img {
  width: auto;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}
.p-system__contents .p-system__point2-hint2 .p-in-text {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding-left: 3%;
  font-size: 1.5vw;
  margin-top: 0.4vw;
  position: relative;
  letter-spacing: 0.1em;
}
[data-lang=jp] .p-system__contents .p-system__point2-hint2 .p-in-text {
  display: block;
  transform: scaleX(0.9);
  transform-origin: left;
  letter-spacing: 0.3em;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point2-hint2 .p-in-text {
    padding-left: 3%;
    font-size: 3.5vw;
    margin-top: 0.4vw;
  }
}
.p-system__contents .p-system__point2-hint2 .p-in-text::before {
  content: "";
  display: block;
  width: 0.8vw;
  height: 0.8vw;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  background: url(../img/common/title_deco.png) no-repeat center/contain;
}
.p-system__contents .p-system__point2-hint2 .p-in-text::after {
  content: "";
  display: block;
  width: 12vw;
  height: 0.15vw;
  position: absolute;
  left: -5%;
  bottom: -41%;
  opacity: 0.3;
  background: linear-gradient(to right, transparent, var(--color-blue02), transparent);
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point2-hint2 .p-in-text::after {
    width: 116%;
    height: 0.5vw;
    position: absolute;
    left: -7%;
    bottom: -63%;
  }
}
.p-system__contents .p-system__point2-hint2-img {
  width: 100%;
  margin-top: 2%;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point2-hint2-img {
    width: 96%;
    margin: 4% auto 0;
  }
}
.p-system__contents .p-system__point2-hint2-text {
  padding-left: 0.8vw;
  margin-top: 0.4vw;
  font-size: 1.1vw;
  line-height: 2;
  position: relative;
}
.p-system__contents .p-system__point2-hint2-text::before {
  content: "";
  background: linear-gradient(180deg, #f2e582, #927533);
  width: 0.10417vw;
  height: 80%;
  margin: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point2-hint2-text {
    width: 95%;
    margin: 1.2% auto 0;
    padding-left: 2.4%;
    font-size: 3.2vw;
    line-height: 1.8;
  }
}
.p-system__contents .p-system__point2 .p-system__point2-hint-box {
  display: flex;
  gap: 1.7vw;
  width: 91.2%;
  margin: 2.5% auto 0;
}
.p-system__contents .p-system__point2 .p-system__point2-hint-box .p-system__point2-hint1 {
  width: 50%;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point2 .p-system__point2-hint-box .p-system__point2-hint1 {
    width: 100%;
  }
}
.p-system__contents .p-system__point2 .p-system__point2-hint-box .p-system__point2-hint2 {
  width: 50%;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point2 .p-system__point2-hint-box .p-system__point2-hint2 {
    width: 100%;
  }
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point2 .p-system__point2-hint-box {
    display: block;
    margin: 5% auto 0;
  }
}
.p-system__contents .p-system__point3 {
  margin-top: 4.6875vw;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point3 {
    margin-top: 12.5vw;
  }
}
.p-system__contents .p-system__point3-title {
  position: relative;
}
.p-system__contents .p-system__point3-title .p-in-bg {
  width: 64.3%;
  margin: 0 auto 0;
  position: relative;
  top: 0.2vw;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point3-title .p-in-bg {
    width: 80.3%;
  }
}
.p-system__contents .p-system__point3-title .p-in-bg img {
  width: 100%;
}
.p-system__contents .p-system__point3-title .p-in-text {
  display: block;
  width: 80%;
  padding: 0.2% 0 0.4%;
  text-align: center;
  font-size: 2.2vw;
  font-weight: 300;
  position: absolute;
  top: 62%;
  left: 50%;
  transform: translate(-50%, -50%);
  letter-spacing: 0.1em;
}
[data-lang=jp] .p-system__contents .p-system__point3-title .p-in-text {
  letter-spacing: 0.38em;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point3-title .p-in-text {
    font-size: 4.3vw;
    font-weight: 400;
    line-height: 1.5;
    top: 58%;
    color: var(--color-yellow02);
  }
}
.p-system__contents .p-system__point3-title .p-in-text-item {
  position: relative;
  z-index: 1;
}
[data-lang=jp] .p-system__contents .p-system__point3-title .p-in-text-item {
  display: block;
  transform: scaleX(0.9);
  transform-origin: center;
}
.p-system__contents .p-system__point3-title .p-in-text::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: var(--color-grad02);
  opacity: 0.8;
}
.p-system__contents .p-system__point3 .p-system__point3-chara {
  position: relative;
}
.p-system__contents .p-system__point3 .p-system__point3-chara .p-system__point3-chara-bg {
  width: 100%;
  position: absolute;
  right: 0.0520833333vw;
  z-index: 0;
  overflow: hidden;
}
.p-system__contents .p-system__point3 .p-system__point3-chara .p-system__point3-chara-bg img {
  width: 90.4166666667vw;
  position: absolute;
  top: 0;
  right: 0;
}
.p-system__contents .p-system__point3 .p-system__point3-chara .p-system__point3-chara-img {
  position: absolute;
}
.p-system__contents .p-system__point3 .p-system__point3-chara-text {
  width: 57%;
  margin-top: 0.8vw;
  margin-left: auto;
  margin-right: 8%;
  font-size: 1.1vw;
  line-height: 2;
  position: relative;
  text-shadow: 0 0 10px var(--color-blue03), 0 0 10px var(--color-blue03), 0 0 10px var(--color-blue03), 0 0 10px var(--color-blue03);
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point3 .p-system__point3-chara-text {
    width: 90%;
    margin: 0 auto;
    margin-top: 2%;
    font-size: 3.5vw;
    line-height: 1.7;
    text-align: left;
  }
  [data-lang=en] .p-system__contents .p-system__point3 .p-system__point3-chara-text {
    font-size: 3.2vw;
  }
  [data-lang=fr] .p-system__contents .p-system__point3 .p-system__point3-chara-text {
    font-size: 3.2vw;
  }
  [data-lang=it] .p-system__contents .p-system__point3 .p-system__point3-chara-text {
    font-size: 3.2vw;
  }
  [data-lang=es] .p-system__contents .p-system__point3 .p-system__point3-chara-text {
    font-size: 3.2vw;
  }
  [data-lang=de] .p-system__contents .p-system__point3 .p-system__point3-chara-text {
    font-size: 3.2vw;
  }
}
.p-system__contents .p-system__point3 .p-system__point3-chara .p-system__point3-chara-title {
  position: relative;
}
.p-system__contents .p-system__point3 .p-system__point3-chara .p-system__point3-chara-title .p-in-text {
  padding: 1.1% 0;
  padding-left: 3%;
  font-size: 2.1vw;
  margin-top: 0.4vw;
  position: absolute;
  white-space: nowrap;
  left: 14.8%;
  bottom: 17%;
  text-shadow: 0 0 10px var(--color-blue03), 0 0 10px var(--color-blue03), 0 0 10px var(--color-blue03), 0 0 10px var(--color-blue03);
  letter-spacing: 0.1em;
}
[data-lang=jp] .p-system__contents .p-system__point3 .p-system__point3-chara .p-system__point3-chara-title .p-in-text {
  display: block;
  font-size: 2.4vw;
  letter-spacing: 0.4em;
  bottom: 13.7%;
  transform: scaleX(0.9);
  transform-origin: left;
}
@media screen and (max-width: 899px) {
  [data-lang=jp] .p-system__contents .p-system__point3 .p-system__point3-chara .p-system__point3-chara-title .p-in-text {
    font-size: 5vw;
  }
}
@media screen and (min-width: 900px) {
  [data-lang=it] .p-system__contents .p-system__point3 .p-system__point3-chara .p-system__point3-chara-title .p-in-text {
    font-size: 1.5vw;
  }
  [data-lang=fr] .p-system__contents .p-system__point3 .p-system__point3-chara .p-system__point3-chara-title .p-in-text {
    font-size: 1.5vw;
  }
  [data-lang=de] .p-system__contents .p-system__point3 .p-system__point3-chara .p-system__point3-chara-title .p-in-text {
    font-size: 1.5vw;
  }
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point3 .p-system__point3-chara .p-system__point3-chara-title .p-in-text {
    padding: 1% 0 1.4%;
    padding-left: 3%;
    font-size: 4.7vw;
    left: 6.4%;
    bottom: 15%;
  }
  [data-lang=en] .p-system__contents .p-system__point3 .p-system__point3-chara .p-system__point3-chara-title .p-in-text {
    font-size: 3.6vw;
  }
  [data-lang=fr] .p-system__contents .p-system__point3 .p-system__point3-chara .p-system__point3-chara-title .p-in-text {
    font-size: 3vw;
  }
  [data-lang=it] .p-system__contents .p-system__point3 .p-system__point3-chara .p-system__point3-chara-title .p-in-text {
    font-size: 3vw;
  }
  [data-lang=es] .p-system__contents .p-system__point3 .p-system__point3-chara .p-system__point3-chara-title .p-in-text {
    font-size: 3.6vw;
  }
  [data-lang=de] .p-system__contents .p-system__point3 .p-system__point3-chara .p-system__point3-chara-title .p-in-text {
    font-size: 3vw;
  }
}
.p-system__contents .p-system__point3 .p-system__point3-chara .p-system__point3-chara-title .p-in-text::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: var(--color-grad02);
  opacity: 0.8;
}
.p-system__contents .p-system__point3 .p-system__point3-chara .p-system__point3-chara-title .p-in-text::after {
  content: "";
  display: block;
  width: 0.8vw;
  height: 0.8vw;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  background: url(../img/common/title_deco.png) no-repeat center/contain;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point3 .p-system__point3-chara .p-system__point3-chara-title .p-in-text::after {
    width: 2vw;
    height: 2vw;
  }
}
.p-system__contents .p-system__point3 .p-system__point3-chara .p-system__point3-chara-title .p-in-text-item {
  position: relative;
}
[data-lang=jp] .p-system__contents .p-system__point3 .p-system__point3-chara .p-system__point3-chara-title .p-in-text-item {
  display: block;
  transform: scaleX(0.9);
  transform-origin: left;
}
[data-lang=jp] .p-system__contents .p-system__point3 .p-system__point3-chara .p-system__point3-chara-title .p-in-text-item span {
  padding: 0 0 0 2%;
}
.p-system__contents .p-system__point3 .p-system__point3-chara .p-system__point3-chara-title .p-in-text-item span {
  padding: 0 1%;
  vertical-align: baseline;
  background-color: #2500ff;
}
.p-system__contents .p-system__point3 .p-system__point3-chara1 {
  margin-top: 8.59375vw;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point3 .p-system__point3-chara1 {
    margin-top: 0;
    padding-top: 50.5%;
  }
}
.p-system__contents .p-system__point3 .p-system__point3-chara1 .p-system__point3-chara-bg {
  top: -14.8958333333vw;
  height: 59.7395833333vw;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point3 .p-system__point3-chara1 .p-system__point3-chara-bg {
    height: auto;
    top: 9.8%;
    padding-top: 180%;
  }
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point3 .p-system__point3-chara1 .p-system__point3-chara-bg img {
    width: 100%;
  }
}
.p-system__contents .p-system__point3 .p-system__point3-chara1 .p-system__point3-chara-img {
  width: 36.3541666667vw;
  top: -3.90625vw;
  left: -2.0833333333vw;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point3 .p-system__point3-chara1 .p-system__point3-chara-img {
    width: 79%;
    top: 1.09375vw;
    left: 21%;
  }
}
.p-system__contents .p-system__point3 .p-system__point3-chara1 .p-system__point3-chara-title {
  width: 48.0729166667vw;
  margin-left: 23.3333333333vw;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point3 .p-system__point3-chara1 .p-system__point3-chara-title {
    width: 100%;
    margin-left: -3%;
    margin-top: 3%;
  }
}
@media screen and (min-width: 900px) {
  .p-system__contents .p-system__point3 .p-system__point3-chara1 .p-system__point-slider {
    margin-top: 1.1458333333vw;
  }
  .p-system__contents .p-system__point3 .p-system__point3-chara1 .p-system__point-slider .slide-item {
    width: 23.6458333333vw;
  }
  .p-system__contents .p-system__point3 .p-system__point3-chara1 .p-system__point-slider .slide-item.slide1 {
    margin-left: 30.9375vw;
  }
  .p-system__contents .p-system__point3 .p-system__point3-chara1 .p-system__point-slider .slide-item.slide2 {
    margin-left: 0.3645833333vw;
  }
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point3 .p-system__point3-chara1 .p-system__point-slider {
    width: 91.8%;
    margin-top: 3.6%;
    position: relative;
    left: -2%;
  }
  .p-system__contents .p-system__point3 .p-system__point3-chara1 .p-system__point-slider .slide-item {
    width: 100%;
  }
}
.p-system__contents .p-system__point3 .p-system__point3-chara2 {
  margin-top: 12.4vw;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point3 .p-system__point3-chara2 {
    margin-top: 0;
    padding-top: 58.5%;
  }
}
.p-system__contents .p-system__point3 .p-system__point3-chara2 .p-system__point3-chara-bg {
  top: -15.8854166667vw;
  height: 61.4583333333vw;
}
.p-system__contents .p-system__point3 .p-system__point3-chara2 .p-system__point3-chara-bg img {
  width: 100%;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point3 .p-system__point3-chara2 .p-system__point3-chara-bg {
    height: auto;
    top: 12.3%;
    padding-top: 180%;
  }
}
.p-system__contents .p-system__point3 .p-system__point3-chara2 .p-system__point3-chara-img {
  width: 37.7604166667vw;
  top: -17.6041666667vw;
  left: 47.5vw;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point3 .p-system__point3-chara2 .p-system__point3-chara-img {
    width: 98.8%;
    top: -5%;
    left: 1%;
  }
}
.p-system__contents .p-system__point3 .p-system__point3-chara2 .p-system__point3-chara-text {
  margin-right: auto;
  margin-left: 13.2%;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point3 .p-system__point3-chara2 .p-system__point3-chara-text {
    margin-right: auto;
    margin-left: 6.2%;
  }
}
.p-system__contents .p-system__point3 .p-system__point3-chara2 .p-system__point3-chara-title {
  width: 52.5520833333vw;
  margin-left: 7.8125vw;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point3 .p-system__point3-chara2 .p-system__point3-chara-title {
    width: 100%;
    margin-left: -3%;
  }
}
.p-system__contents .p-system__point3 .p-system__point3-chara2 .p-system__point3-chara-title .p-in-text {
  left: 5.2%;
}
@media screen and (min-width: 900px) {
  .p-system__contents .p-system__point3 .p-system__point3-chara2 .p-system__character_link {
    left: 2.3%;
    margin: 2.3% auto 0;
  }
}
@media screen and (min-width: 900px) {
  .p-system__contents .p-system__point3 .p-system__point3-chara2 .p-system__point-slider {
    margin-top: 1.5625vw;
  }
  .p-system__contents .p-system__point3 .p-system__point3-chara2 .p-system__point-slider .slide-item {
    width: 23.3854166667vw;
  }
  .p-system__contents .p-system__point3 .p-system__point3-chara2 .p-system__point-slider .slide-item.slide1 {
    margin-left: 11.9270833333vw;
  }
  .p-system__contents .p-system__point3 .p-system__point3-chara2 .p-system__point-slider .slide-item.slide2 {
    margin-left: 0.8854166667vw;
  }
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point3 .p-system__point3-chara2 .p-system__point-slider {
    width: 92%;
    margin-top: 3.6%;
    position: relative;
    left: -2%;
  }
}
.p-system__contents .p-system__point3 .p-system__point3-chara3 {
  margin-top: 14.21875vw;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point3 .p-system__point3-chara3 {
    margin-top: 0;
    padding-top: 65.5%;
  }
}
.p-system__contents .p-system__point3 .p-system__point3-chara3 .p-system__point3-chara-bg {
  top: -16.875vw;
  height: 61.25vw;
}
.p-system__contents .p-system__point3 .p-system__point3-chara3 .p-system__point3-chara-bg img {
  width: 100%;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point3 .p-system__point3-chara3 .p-system__point3-chara-bg {
    height: auto;
    top: 12.3%;
    padding-top: 190%;
  }
}
.p-system__contents .p-system__point3 .p-system__point3-chara3 .p-system__point3-chara-img {
  width: 65vw;
  top: -15.4166666667vw;
  left: -4.7916666667vw;
}
.p-system__contents .p-system__point3 .p-system__point3-chara3 .p-system__point3-chara-img img {
  width: 100%;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point3 .p-system__point3-chara3 .p-system__point3-chara-img {
    width: 100%;
    top: -0.3%;
    left: auto;
    right: 0;
  }
}
.p-system__contents .p-system__point3 .p-system__point3-chara3 .p-system__point3-chara-title {
  width: 51.5625vw;
  margin-left: 27.9166666667vw;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point3 .p-system__point3-chara3 .p-system__point3-chara-title {
    width: 100%;
    margin-left: -3%;
  }
}
.p-system__contents .p-system__point3 .p-system__point3-chara3 .p-system__point3-chara-title .p-in-text {
  left: 5.2%;
}
@media screen and (min-width: 900px) {
  .p-system__contents .p-system__point3 .p-system__point3-chara3 .p-system__point-slider {
    margin-top: 1.1458333333vw;
  }
  .p-system__contents .p-system__point3 .p-system__point3-chara3 .p-system__point-slider .slide-item {
    width: 23.6458333333vw;
  }
  .p-system__contents .p-system__point3 .p-system__point3-chara3 .p-system__point-slider .slide-item.slide1 {
    margin-left: 30.5208333333vw;
  }
  .p-system__contents .p-system__point3 .p-system__point3-chara3 .p-system__point-slider .slide-item.slide2 {
    margin-left: 0.8854166667vw;
  }
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point3 .p-system__point3-chara3 .p-system__point-slider {
    width: 92%;
    margin-top: 3.6%;
    position: relative;
    left: -2%;
  }
}
.p-system__contents .p-system__point3 .p-system__character_link {
  width: 26.3%;
  margin: 2.4% auto 0;
  position: relative;
  left: -1.8%;
}
.p-system__contents .p-system__point3 .p-system__character_link .c-link__icon {
  width: 3.7%;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point3 .p-system__character_link {
    width: 88.3%;
    margin: 5.8% auto 0;
    position: relative;
    left: 0;
  }
}
.p-system__contents .p-system__point4 {
  margin-top: 7.7vw;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point4 {
    margin-top: 27vw;
  }
}
.p-system__contents .p-system__point4-title {
  position: relative;
}
.p-system__contents .p-system__point4-title .p-in-bg {
  width: 36.3%;
  margin: 0 auto 0;
  position: relative;
  top: 0.2vw;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point4-title .p-in-bg {
    width: 82%;
  }
}
.p-system__contents .p-system__point4-title .p-in-bg img {
  width: 100%;
}
.p-system__contents .p-system__point4-title .p-in-text {
  display: block;
  width: 80%;
  padding: 0.2% 0 0.4%;
  text-align: center;
  font-size: 2.2vw;
  line-height: 1.2;
  font-weight: 300;
  position: absolute;
  top: 62%;
  left: 50%;
  transform: translate(-50%, -50%);
  letter-spacing: 0.1em;
}
[data-lang=jp] .p-system__contents .p-system__point4-title .p-in-text {
  letter-spacing: 0.38em;
  line-height: 1;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point4-title .p-in-text {
    font-size: 4.4vw;
  }
}
.p-system__contents .p-system__point4-title .p-in-text-item {
  position: relative;
  z-index: 1;
  color: var(--color-yellow02);
}
[data-lang=jp] .p-system__contents .p-system__point4-title .p-in-text-item {
  display: block;
  transform: scaleX(0.9);
  transform-origin: center;
}
.p-system__contents .p-system__point4-title .p-in-text::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: var(--color-grad02);
  opacity: 0.8;
}
.p-system__contents .p-system__point4 .p-system__point4-div-box {
  display: flex;
  justify-content: center;
  margin-top: 1.6vw;
  gap: 2%;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point4 .p-system__point4-div-box {
    display: block;
    margin-top: 3.6vw;
  }
}
.p-system__contents .p-system__point4 .p-system__point4-div-box .p-system__point4-sec1 {
  width: 44.7%;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point4 .p-system__point4-div-box .p-system__point4-sec1 {
    display: flex;
    flex-direction: column;
    width: 90%;
    margin: 0 auto;
  }
}
.p-system__contents .p-system__point4 .p-system__point4-div-box .p-system__point4-sec1-img {
  width: 100%;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point4 .p-system__point4-div-box .p-system__point4-sec1-img {
    order: 2;
  }
}
.p-system__contents .p-system__point4 .p-system__point4-div-box .p-system__point4-sec1-title {
  margin-top: 4%;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point4 .p-system__point4-div-box .p-system__point4-sec1-title {
    order: 1;
    margin-bottom: 1.2%;
    margin-top: 0;
  }
}
.p-system__contents .p-system__point4 .p-system__point4-div-box .p-system__point4-sec1-title .p-in-text {
  font-size: 1.4vw;
  font-weight: 500;
  text-align: center;
  color: var(--color-yellow02);
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point4 .p-system__point4-div-box .p-system__point4-sec1-title .p-in-text {
    padding-bottom: 0.5%;
    font-size: 3.5vw;
  }
}
.p-system__contents .p-system__point4 .p-system__point4-div-box .p-system__point4-sec1-title .p-in-bg {
  width: 100%;
  margin-top: 1vw;
}
.p-system__contents .p-system__point4 .p-system__point4-div-box .p-system__point4-sec1-text {
  font-size: 1.1vw;
  line-height: 2;
  position: relative;
  text-shadow: 0 0 10px var(--color-blue03), 0 0 10px var(--color-blue03), 0 0 10px var(--color-blue03), 0 0 10px var(--color-blue03);
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point4 .p-system__point4-div-box .p-system__point4-sec1-text {
    order: 3;
    margin-top: 0.4%;
    font-size: 3.5vw;
    line-height: 1.7;
    text-align: left;
  }
}
.p-system__contents .p-system__point4 .p-system__point4-div-box .p-system__point4-sec2 {
  width: 44.7%;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point4 .p-system__point4-div-box .p-system__point4-sec2 {
    display: flex;
    flex-direction: column;
    width: 90%;
    margin: 0 auto;
    margin-top: 6%;
  }
}
.p-system__contents .p-system__point4 .p-system__point4-div-box .p-system__point4-sec2-img {
  width: 100%;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point4 .p-system__point4-div-box .p-system__point4-sec2-img {
    order: 2;
  }
}
.p-system__contents .p-system__point4 .p-system__point4-div-box .p-system__point4-sec2-title {
  margin-top: 4%;
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point4 .p-system__point4-div-box .p-system__point4-sec2-title {
    order: 1;
    margin-bottom: 1.2%;
    margin-top: 0;
  }
}
.p-system__contents .p-system__point4 .p-system__point4-div-box .p-system__point4-sec2-title .p-in-text {
  font-size: 1.4vw;
  font-weight: 500;
  text-align: center;
  color: var(--color-yellow02);
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point4 .p-system__point4-div-box .p-system__point4-sec2-title .p-in-text {
    padding-bottom: 0.5%;
    font-size: 3.5vw;
  }
}
.p-system__contents .p-system__point4 .p-system__point4-div-box .p-system__point4-sec2-title .p-in-bg {
  width: 100%;
  margin-top: 1vw;
}
.p-system__contents .p-system__point4 .p-system__point4-div-box .p-system__point4-sec2-text {
  font-size: 1.1vw;
  line-height: 2;
  position: relative;
  text-shadow: 0 0 10px var(--color-blue03), 0 0 10px var(--color-blue03), 0 0 10px var(--color-blue03), 0 0 10px var(--color-blue03);
}
@media screen and (max-width: 899px) {
  .p-system__contents .p-system__point4 .p-system__point4-div-box .p-system__point4-sec2-text {
    order: 3;
    margin-top: 0.4%;
    font-size: 3.5vw;
    line-height: 1.7;
    text-align: left;
  }
}

.p-system__point-link {
  width: 21.5%;
  margin: 5.5% auto 0;
}
.p-system__point-link .p-in-link {
  padding: 0.5vw 0 0.6vw;
}
@media screen and (min-width: 900px) {
  [data-lang=es] .p-system__point-link .p-in-link {
    font-size: 1.2vw;
  }
  [data-lang=de] .p-system__point-link .p-in-link {
    font-size: 1.2vw;
  }
}
@media screen and (max-width: 899px) {
  .p-system__point-link .p-in-link {
    padding: 2.4vw 3vw 2vw;
  }
}
.p-system__point-link .c-link__text {
  flex: none;
}
.p-system__point-link .c-link__icon {
  width: 4.8%;
}
@media screen and (max-width: 899px) {
  .p-system__point-link {
    width: 75.1%;
    margin: 12vw auto 0;
  }
}

.p-system__link {
  width: 14.2%;
  margin: 3.7% auto 0;
  opacity: 0;
  transform: translateY(6px);
  transition: transform 0.6s var(--ease-out) 0.3s, opacity 0.6s var(--ease-out) 0.3s;
}
.is-load .p-system__link {
  opacity: 1;
  transform: translateY(0);
}
@media screen and (max-width: 899px) {
  .p-system__link {
    width: 57%;
    margin: 16.2% auto 0;
  }
}